import * as $dara from '@darabonba/typescript';
import { DeleteUnknownThreatDetectProcessResponseBody } from "./DeleteUnknownThreatDetectProcessResponseBody";
export declare class DeleteUnknownThreatDetectProcessResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteUnknownThreatDetectProcessResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
